import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CwcAccountManagementWithdrawDepositComponent } from './withdraw-deposit.component';

describe('CwcAccountManagementWithdrawDepositComponent', () => {
  let component: CwcAccountManagementWithdrawDepositComponent;
  let fixture: ComponentFixture<CwcAccountManagementWithdrawDepositComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [CwcAccountManagementWithdrawDepositComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CwcAccountManagementWithdrawDepositComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
